/*     45902 : 이미지      */
.img__45902__ {max-width:100%}
.img__45902__ * {box-sizing:border-box}
.img__45902__ a {display:block;vertical-align:top}
.img__45902__ img {width:1920px;vertical-align:top}

/*     45903 : 이미지      */
.img__45903__ {max-width:100%}
.img__45903__ * {box-sizing:border-box}
.img__45903__ a {display:block;vertical-align:top}
.img__45903__ img {width:1240px;vertical-align:top}

/*     45904 : 이미지      */
.img__45904__ {max-width:100%}
.img__45904__ * {box-sizing:border-box}
.img__45904__ a {display:block;vertical-align:top}
.img__45904__ img {width:1240px;vertical-align:top}

/*     45905 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__45905__ {max-width:1239px;margin:0 auto}
.pm-banner_slide_basic__45905__ a {display:block;border:none}
.pm-banner_slide_basic__45905__ a img {border:none}
.pm-banner_slide_basic__45905__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__45905__ .item {position:relative}
.pm-banner_slide_basic__45905__ .item img {vertical-align:top}

.pm-banner_slide_basic__45905__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__45905__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__45905__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__45905__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__45905__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__45905__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__45905__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__45905__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__45905__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__45905__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__45905__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__45905__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__45905__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__45905__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__45905__.empty__45905__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__45905__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__45905__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__45905__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__45905__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     50960 : 타이틀 텍스트      */
.title__50960__ {font-size:0}
.title__50960__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50960__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50960__.style_top p {padding-top:10px}
.title__50960__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50960__.style_right p {padding-right:14px}
.title__50960__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50960__.style_bottom p {padding-bottom:12px}
.title__50960__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50960__.style_left p {padding-left:14px}
.title__50960__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50960__.style_circle1 p {padding-left:18px}
.title__50960__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50960__.style_circle2 p {padding-left:18px}
.title__50960__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50960__ p {font-size:20px}
	.title__50960__.style_top p:before {width:20px}
	.title__50960__.style_right p:before {height:20px}
	.title__50960__.style_bottom p:before {width:20px}
	.title__50960__.style_left p:before {height:20px}
}

/*     50961 : HTML 편집기      */
.html__50961__ * {line-height:1.4em}

/*     50962 : 타이틀 텍스트      */
.title__50962__ {font-size:0}
.title__50962__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50962__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50962__.style_top p {padding-top:10px}
.title__50962__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50962__.style_right p {padding-right:14px}
.title__50962__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50962__.style_bottom p {padding-bottom:12px}
.title__50962__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50962__.style_left p {padding-left:14px}
.title__50962__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50962__.style_circle1 p {padding-left:18px}
.title__50962__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50962__.style_circle2 p {padding-left:18px}
.title__50962__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50962__ p {font-size:20px}
	.title__50962__.style_top p:before {width:20px}
	.title__50962__.style_right p:before {height:20px}
	.title__50962__.style_bottom p:before {width:20px}
	.title__50962__.style_left p:before {height:20px}
}

/*     50963 : HTML 편집기      */
.html__50963__ * {line-height:1.4em}

/*     50964 : 타이틀 텍스트      */
.title__50964__ {font-size:0}
.title__50964__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50964__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50964__.style_top p {padding-top:10px}
.title__50964__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50964__.style_right p {padding-right:14px}
.title__50964__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50964__.style_bottom p {padding-bottom:12px}
.title__50964__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50964__.style_left p {padding-left:14px}
.title__50964__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50964__.style_circle1 p {padding-left:18px}
.title__50964__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50964__.style_circle2 p {padding-left:18px}
.title__50964__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50964__ p {font-size:20px}
	.title__50964__.style_top p:before {width:20px}
	.title__50964__.style_right p:before {height:20px}
	.title__50964__.style_bottom p:before {width:20px}
	.title__50964__.style_left p:before {height:20px}
}

/*     50965 : HTML 편집기      */
.html__50965__ * {line-height:1.4em}

/*     50966 : 타이틀 텍스트      */
.title__50966__ {font-size:0}
.title__50966__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50966__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50966__.style_top p {padding-top:10px}
.title__50966__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50966__.style_right p {padding-right:14px}
.title__50966__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50966__.style_bottom p {padding-bottom:12px}
.title__50966__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50966__.style_left p {padding-left:14px}
.title__50966__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50966__.style_circle1 p {padding-left:18px}
.title__50966__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50966__.style_circle2 p {padding-left:18px}
.title__50966__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50966__ p {font-size:20px}
	.title__50966__.style_top p:before {width:20px}
	.title__50966__.style_right p:before {height:20px}
	.title__50966__.style_bottom p:before {width:20px}
	.title__50966__.style_left p:before {height:20px}
}

/*     50967 : HTML 편집기      */
.html__50967__ * {line-height:1.4em}

/*     50968 : 타이틀 텍스트      */
.title__50968__ {font-size:0}
.title__50968__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50968__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50968__.style_top p {padding-top:10px}
.title__50968__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50968__.style_right p {padding-right:14px}
.title__50968__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50968__.style_bottom p {padding-bottom:12px}
.title__50968__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50968__.style_left p {padding-left:14px}
.title__50968__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50968__.style_circle1 p {padding-left:18px}
.title__50968__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50968__.style_circle2 p {padding-left:18px}
.title__50968__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50968__ p {font-size:20px}
	.title__50968__.style_top p:before {width:20px}
	.title__50968__.style_right p:before {height:20px}
	.title__50968__.style_bottom p:before {width:20px}
	.title__50968__.style_left p:before {height:20px}
}

/*     50969 : HTML 편집기      */
.html__50969__ * {line-height:1.4em}

/*     50970 : 타이틀 텍스트      */
.title__50970__ {font-size:0}
.title__50970__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50970__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50970__.style_top p {padding-top:10px}
.title__50970__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50970__.style_right p {padding-right:14px}
.title__50970__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50970__.style_bottom p {padding-bottom:12px}
.title__50970__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50970__.style_left p {padding-left:14px}
.title__50970__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50970__.style_circle1 p {padding-left:18px}
.title__50970__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50970__.style_circle2 p {padding-left:18px}
.title__50970__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50970__ p {font-size:20px}
	.title__50970__.style_top p:before {width:20px}
	.title__50970__.style_right p:before {height:20px}
	.title__50970__.style_bottom p:before {width:20px}
	.title__50970__.style_left p:before {height:20px}
}

/*     50971 : HTML 편집기      */
.html__50971__ * {line-height:1.4em}

/*     49660 : 타이틀 텍스트      */
.title__49660__ {font-size:0}
.title__49660__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49660__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49660__.style_top p {padding-top:10px}
.title__49660__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49660__.style_right p {padding-right:14px}
.title__49660__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49660__.style_bottom p {padding-bottom:12px}
.title__49660__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49660__.style_left p {padding-left:14px}
.title__49660__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49660__.style_circle1 p {padding-left:18px}
.title__49660__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49660__.style_circle2 p {padding-left:18px}
.title__49660__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49660__ p {font-size:20px}
	.title__49660__.style_top p:before {width:20px}
	.title__49660__.style_right p:before {height:20px}
	.title__49660__.style_bottom p:before {width:20px}
	.title__49660__.style_left p:before {height:20px}
}

/*     49661 : HTML 편집기      */
.html__49661__ * {line-height:1.4em}

/*     49662 : 타이틀 텍스트      */
.title__49662__ {font-size:0}
.title__49662__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49662__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49662__.style_top p {padding-top:10px}
.title__49662__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49662__.style_right p {padding-right:14px}
.title__49662__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49662__.style_bottom p {padding-bottom:12px}
.title__49662__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49662__.style_left p {padding-left:14px}
.title__49662__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49662__.style_circle1 p {padding-left:18px}
.title__49662__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49662__.style_circle2 p {padding-left:18px}
.title__49662__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49662__ p {font-size:20px}
	.title__49662__.style_top p:before {width:20px}
	.title__49662__.style_right p:before {height:20px}
	.title__49662__.style_bottom p:before {width:20px}
	.title__49662__.style_left p:before {height:20px}
}

/*     49663 : HTML 편집기      */
.html__49663__ * {line-height:1.4em}

/*     49664 : 타이틀 텍스트      */
.title__49664__ {font-size:0}
.title__49664__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49664__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49664__.style_top p {padding-top:10px}
.title__49664__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49664__.style_right p {padding-right:14px}
.title__49664__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49664__.style_bottom p {padding-bottom:12px}
.title__49664__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49664__.style_left p {padding-left:14px}
.title__49664__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49664__.style_circle1 p {padding-left:18px}
.title__49664__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49664__.style_circle2 p {padding-left:18px}
.title__49664__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49664__ p {font-size:20px}
	.title__49664__.style_top p:before {width:20px}
	.title__49664__.style_right p:before {height:20px}
	.title__49664__.style_bottom p:before {width:20px}
	.title__49664__.style_left p:before {height:20px}
}

/*     49665 : HTML 편집기      */
.html__49665__ * {line-height:1.4em}

/*     49666 : 타이틀 텍스트      */
.title__49666__ {font-size:0}
.title__49666__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49666__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49666__.style_top p {padding-top:10px}
.title__49666__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49666__.style_right p {padding-right:14px}
.title__49666__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49666__.style_bottom p {padding-bottom:12px}
.title__49666__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49666__.style_left p {padding-left:14px}
.title__49666__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49666__.style_circle1 p {padding-left:18px}
.title__49666__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49666__.style_circle2 p {padding-left:18px}
.title__49666__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49666__ p {font-size:20px}
	.title__49666__.style_top p:before {width:20px}
	.title__49666__.style_right p:before {height:20px}
	.title__49666__.style_bottom p:before {width:20px}
	.title__49666__.style_left p:before {height:20px}
}

/*     49667 : HTML 편집기      */
.html__49667__ * {line-height:1.4em}

/*     49668 : 타이틀 텍스트      */
.title__49668__ {font-size:0}
.title__49668__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49668__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49668__.style_top p {padding-top:10px}
.title__49668__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49668__.style_right p {padding-right:14px}
.title__49668__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49668__.style_bottom p {padding-bottom:12px}
.title__49668__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49668__.style_left p {padding-left:14px}
.title__49668__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49668__.style_circle1 p {padding-left:18px}
.title__49668__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49668__.style_circle2 p {padding-left:18px}
.title__49668__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49668__ p {font-size:20px}
	.title__49668__.style_top p:before {width:20px}
	.title__49668__.style_right p:before {height:20px}
	.title__49668__.style_bottom p:before {width:20px}
	.title__49668__.style_left p:before {height:20px}
}

/*     49669 : HTML 편집기      */
.html__49669__ * {line-height:1.4em}

/*     49670 : 타이틀 텍스트      */
.title__49670__ {font-size:0}
.title__49670__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49670__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49670__.style_top p {padding-top:10px}
.title__49670__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49670__.style_right p {padding-right:14px}
.title__49670__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49670__.style_bottom p {padding-bottom:12px}
.title__49670__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49670__.style_left p {padding-left:14px}
.title__49670__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49670__.style_circle1 p {padding-left:18px}
.title__49670__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49670__.style_circle2 p {padding-left:18px}
.title__49670__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49670__ p {font-size:20px}
	.title__49670__.style_top p:before {width:20px}
	.title__49670__.style_right p:before {height:20px}
	.title__49670__.style_bottom p:before {width:20px}
	.title__49670__.style_left p:before {height:20px}
}

/*     49671 : HTML 편집기      */
.html__49671__ * {line-height:1.4em}

/*     49672 : 타이틀 텍스트      */
.title__49672__ {font-size:0}
.title__49672__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49672__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49672__.style_top p {padding-top:10px}
.title__49672__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49672__.style_right p {padding-right:14px}
.title__49672__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49672__.style_bottom p {padding-bottom:12px}
.title__49672__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49672__.style_left p {padding-left:14px}
.title__49672__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49672__.style_circle1 p {padding-left:18px}
.title__49672__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49672__.style_circle2 p {padding-left:18px}
.title__49672__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49672__ p {font-size:20px}
	.title__49672__.style_top p:before {width:20px}
	.title__49672__.style_right p:before {height:20px}
	.title__49672__.style_bottom p:before {width:20px}
	.title__49672__.style_left p:before {height:20px}
}

/*     49673 : HTML 편집기      */
.html__49673__ * {line-height:1.4em}

